# CMake generated Testfile for 
# Source directory: C:/ncs/v2.3.0/modules/hal/libmetal/libmetal/lib/compiler/gcc
# Build directory: C:/Projects/dtm-2-3-0/direct_test_mode/build/remote_shell/modules/libmetal/libmetal/lib/compiler/gcc
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
